body {
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
  font-family: 'IBM Plex Sans Condensed', sans-serif;
}

H1.blog-title {
	font-size: 18px;
}

P.blog-title {
	font-weight: bold;
	margin-top: 24px;
	font-size: 18px;
}

@media screen and (max-width: 479px) {
  .header .claim-box {
    display: none;
  }
  
  .sidebar {
    display: none;
  }
}

@media screen and (max-width: 979px) {
  .header .claim-box {
    display: none;
  }
}

.sidebar FORM {
	margin-left: 10px;
	margin-right: 10px;
}

.section {
	margin-top: 25px;
	font-size: 14px;
	text-transform: uppercase;
	color: #AB1413;
	border-bottom: 1px dotted black ;
}

.post, TD.post {
	margin-bottom: 2em;
	font-size: 14pt;
  font-family: 'Zilla Slab', serif;
	line-height: 16pt;
}

.post H1 {
	font-size: 28pt;
	text-align: center;
  font-family: 'Sansita', sans-serif;
}

.post H2 {
	font-size: 18pt;
	margin-top: 12pt;
	margin-bottom: -3px;
	text-align: center;
  font-family: 'Sansita', sans-serif;
}

.post H3 {
	font-size: 16pt;
	margin-bottom: -3px;
  font-family: 'Sansita', sans-serif;
}

.post P, .article P, .article TD, .article TH, .article UL {
	line-height: 18pt;
	text-align: justify ;
}

TABLE {
	margin-bottom: 1em;
}

TD {
  padding: 2px;
}

.post P IMG {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
	margin-bottom: 15px;
}

.article UL {
	text-align: left ;
}

.align-right { float:right; margin: 0 0 15px 15px; }
.align-left { 
  float:left; 
  margin: 0 0 0 0;
  padding-right: 15px;
}

TABLE.postfooter {
	border-top: thin dotted black;
}

TABLE.postfooter TD {
	font-size: 10pt;
}

A {
	color: #0000CC;
}

A:hover {
	text-decoration: underline;
}

.categories {
}

.vertical {
}

UL.horizontal {
	text-align: center;
	font-size: small;
	list-style-type: none;
	padding: 0;
	margin: 0;
}

UL.horizontal LI {
	display: inline;
	padding-right: 5px;
}

.post BLOCKQUOTE P, .post BLOCKQUOTE UL LI {
	font-size: 12pt;
	text-align: left;
	line-height: 16pt;
}

BLOCKQUOTE.resume {
	width: 80%;
}

BLOCKQUOTE.resume P {
	font-size: 12pt;
	line-height: 18pt;
}

BLOCKQUOTE.resume P.quote-source {
	font-weight: bold;
}

DL.resume DT {
	font-weight: bold;
	font-size: 12pt;
	color: #0E6A01;
	border-bottom: 1px dotted black ;
}

DL.resume DD P.client {
	font-weight: bold;
}

DL.resume-inner DT {
	color: #000000;
	font-weight: bold;
	border-bottom: none ;
	font-size: 11pt;
	margin-bottom: 5px;
}

DL.resume-inner DD P {
	font-size: 11pt;
}


UL.special-content {
	list-style-type: square;
}

UL.special-content LI {
	font-size: smaller;
}

DIV.article H1, DIV.article H2, DIV.article H3, DIV.post H1, DIV.post H2, DIV.post H3 {
	color: #AB1413;
}

DIV.article H1, DIV.post H1, H1.overview-headline {
	text-transform: uppercase;
	font-size: 22pt;
}

DIV.article H2, DIV.post H2 {
	text-transform: uppercase;
	font-size: 14pt;
	margin-bottom: 6pt;
	line-height: 20pt;
  margin-top: 12pt;
}

DIV.article H3, DIV.post H3 {
	font-size: 12pt;
	margin-bottom: 0px;
	line-height: 18pt;
}

DIV.article H4, DIV.post H4 {
	font-size: 12pt;
	margin-bottom: 0px;
	line-height: 18pt;
}

.article TH {
	text-align: left ;
}

.article TH, .article TD {
	padding-right: 10px ;
}

pre {
	-webkit-hyphens: none;
	-moz-hyphens: none;
	-ms-hyphens: none;
	hyphens: none;
	overflow: auto;
	word-wrap: normal;
	white-space: pre;
}

DIV.ale_news_post_header, DIV.ale_news_post_footer, DIV.related_articles {
	background: #FFFEC9 ;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 10px;
}

DIV.ale_news_post_header {
	padding-bottom: 0px;
	position: relative;
	float: right;
	width: 350px;
	margin-left: 20px
}

DIV.ale_news_post_header, DIV.ale_news_post_footer, DIV.related_articles P {
	margin-bottom: 0px;
}

DIV.ale_news_post_footer H2 {
  margin-top: 0;
}

TABLE.article-overview {
	margin-bottom: 0;
}

TABLE.article-overview TR {
	vertical-align: top;
}

TABLE.article-overview TD {
	font-size: 10pt;
	line-height: 10pt;
	padding-bottom: 4px;
}

P.featured-category {
	margin-top: 0;
}

.footer {
	background-color: #F2F2F2;
}

.header {
  background-image: url("/img/header.jpg");
  background-repeat: no-repeat;
  height: 163px;
  padding-bottom: 15px;
}

.header A {
  color: black;
}

.header A:hover {
  color: red;
}

.menu {
  display: grid; 
  grid-auto-columns: auto; 
  grid-auto-flow: column ; 
  grid-column-gap: 20px
  color: black;
  font-size: 18pt;  
  font-weight: bold;
  text-align: left;  
  padding-left: 15px;
  padding-top: 5px;
}

.header .name {
  color: black;
  font-size: 26pt;
  font-weight: bold;
  text-align: center;
  padding-top: 18px;
}

.header .claim {
  color: black;
  font-size: 18pt;  
  font-weight: bold;
  text-align: center;
  padding-top: 5px;
  opacity: 1;
}

.header .claim-box {
  position: relative;
  top: 107px;
  opacity: 0.6;
  background-color: white;
  height: 31px;
}

.header H1, .header H2 {
	text-align: center;
}

.header H2 {
	font-size: 16pt;
}

A.categoryLink {
	text-transform: uppercase;
	color: #AB1413;
}

TABLE {
	margin-left: auto;
	margin-right: auto;
}

TABLE.article-overview {
    margin-left: 0;
    margin-right: 0;
}

UL#nav {
	text-align: right;
	list-style-type: none;
	padding: 0;
	margin: 0;
}

UL#nav LI {
	display: inline;
	padding-right: 5px;
}

DIV#navrow {
	margin-bottom: 15px;
}

UL#photoInfo {
	margin-top: 15px;
}

FIGCAPTION {
	margin-top: 10px;
	text-align: center;
}

.resume TABLE TH {
	white-space: nowrap ;
}

#gallery {
	margin-top: 20px;
	margin-bottom: 20px;
}

